Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2020-5313
Description:libImaging/FliDecode.c in Pillow before 6.2.2 has an FLI buffer overflow.
Test IDs: 1.3.6.1.4.1.25623.1.1.2.2020.1128  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2020-5313
Debian Security Information: DSA-4631 (Google Search)
https://www.debian.org/security/2020/dsa-4631
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/3DUMIBUYGJRAVJCTFUWBRLVQKOUTVX5P/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/2MMU3WT2X64GS5WHDPKKC2WZA7UIIQ3A/
https://github.com/python-pillow/Pillow/commit/a09acd0decd8a87ccce939d5ff65dab59e7d365b
https://pillow.readthedocs.io/en/stable/releasenotes/6.2.2.html
https://usn.ubuntu.com/4272-1/




© 1998-2021 E-Soft Inc. All rights reserved.